/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "%@ a planté lors de sa dernière utilisation. Souhaitez-vous nous signaler un problème pour nous aider à améliorer l'application ?";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "L'une des fonctionnalités de %@ a planté lors de sa dernière utilisation. Souhaitez-vous nous signaler un problème pour nous aider à améliorer l'application ?";
